@charset "utf-8";

/*==========================================
	
	[0]基本構造
	[1]ヘッダー
	[2]ナビゲーション
	[3]フッター
	[4]トップページ
	[5]各カテゴリ
		[5-1]情報バラエティ
		[5-2]報道・スポーツ /news/css/news-layout.css参照
		[5-3]オリジナルコンテンツ
		[5-4]イベント
	
==========================================*/

/*--------------------------------------

	[0]基本構造
	
---------------------------------------*/
header {
	width:100%;
	border-top:4px solid #1C160D;
	background:url(../images/bg-gnav.gif) repeat-x;
}

nav {
	clear:both;
}

#wrapper {
		width:100%;
		clear:both;
		background:url(../images/bg-subnav.jpg) repeat-x;
}

#content {
	width:980px;
	margin:0 auto;
		background:#FFFFFF url(../images/bg-subnav.jpg) repeat-x;
}

#category #content{
	padding-top:10px;
}

footer {
	width:980px;
	margin:0 auto;
	padding-top:10px;
	clear:both;
	text-align:center;
	/*background-color:#FFFFFF;*/
}

/*--------------------------------------

	[1]ヘッダー
	
---------------------------------------*/
#container-head {
	width:980px;
	margin:0 auto;
	position:relative;
}

#logo {
	float:left;
}

#logo a{
	 width:252px;
		height:70px;
		margin:10px 0;
	 background:url(../images/header-logo-tva.gif) no-repeat 50%;
		display:block;
		text-indent:-9999px;
}

#ad-banner {
	width:728px; 
	height:90px;
	position:absolute;
	top:0;
	right:0;
}

header iframe {
	width:728px;
	height:90px;
	float:right;
	border:none;
	overflow:hidden;
}

/*------デバイス判定用CSS　20150915追記------*/
#device-select{
	text-align:center;
	font-size:54px;
	font-weight:bold;
	background: -moz-linear-gradient(top, #ff8000 0%, #ffcc00 100%); 
	background: -webkit-linear-gradient(top, #ff8000 0%,#ffcc00 100%); 
}

#device-select a{
	text-decoration:none;color:#ffffff;
	padding:60px 0;
	display:block;
}

/*--------------------------------------

	[2]ナビゲーション
	
---------------------------------------*/
/*----global navigation ----*/

#globalNav ul{
	width:980px;
	margin:0 auto;
}

#globalNav ul li{
	float:left;
}

#globalNav ul li a{
	height:45px;
	display: block;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

#globalNav ul li a:hover {
	filter:alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
}

#news {
	width:147px;
}

#anime {
	width:141px;
}

#variety {
		width:156px;
}

#drama {
		width:125px;
}

#original {
		width:178px;
}

#shopping {
		width:135px;
}

#event {
		width:98px;
}

/****　2017ナビ修正追記ここから　****/

.news {
	width:159px;
}

.anime {
	width:167px;
}

.variety {
		width:182px;
}

.drama {
		width:151px;
}

.original {
		width:214px;
}

.event {
		width:107px;
}

/****　2017ナビ修正追記ここまで　****/



/*----sub navigation ----*/

#subNav {
	width:980px;
	margin:0 auto;

}

#subNav ul {
	padding:5px 0;
	float:right;
	font-style: italic;
	}

#subNav ul li{
	float:left;
	margin-right:20px;
}

/*---- Google site Search ----*/

#GgSs {
	width:344px;
	padding:5px 0;
	float:left;
}	

.gsc-clear-button,
.gsc-branding {
 display:none !important;
}

form.gsc-search-box,
table.gsc-search-box,
input.gsc-search-button,
table.gsc-search-box td.gsc-input {
 margin:0px !important;
	padding:0px!important;
	}

input.gsc-input{
	width:280px!important;
	margin:0px !important;
	padding:0px 5px !important;
	height:20px;
	background:url(/search/images/txt_01.gif) no-repeat right !important;
 }

input.gsc-search-button {
	width:48px !important;
	height:22px;
	border:none;
	background:#333;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	}	
	
	

/*--------------------------------------

	[3]フッター
	
---------------------------------------*/
footer p {
	padding:3px;
	clear:both;
}

#copyright {
	background:#1C160D;
	color:#FFFFFF;
}
		

/*--------------------------------------

	[4]トップページ
	
---------------------------------------*/

/*------------  #content -----------*/
#container-promotion {
	width:980px;
	background-color:#333333;
}

#container-main {
	width:675px;
	margin:25px 0 0 15px;
	float:left;
	display:inline;
	font-size:116.6%;
}

#container-left {
	width:330px;
	float:left;
}

#container-right {
	width:330px;
	float:right;
}

#container-side {
	width:260px;
	margin:25px 15px 0 0;
	float:right;
	display:inline;
	font-size:116.6%;
	}

#container-banner {
	width:980px;
	padding-top:10px;
	clear:both;
	border-top:1px dotted #CBCFD8;
}

/*---- ネット番宣 ----*/
#standardPhotosgallery {
	position:relative;
 width:665px;
	float:left;
}

#box-program {
	width:315px;
	float:right;
	background-color:#353331;
}

#box-program iframe {
	width:315px;
	height:240px;
	border:none;
	overflow:hidden;
}


/*---- ピックアップ ----*/
#box-pickup {
	width:675px;
}

#box-pickup div{
	width:215px;
	margin:10px 5px;
	float:left;
	display:inline;
	font-weight:bold;
}

/*---- ニュース ----*/
#box-news {
	margin-top:15px;
}

#box-news iframe{
	width:328px;
	height:294px;
	margin-top:1px;
	overflow:hidden;
	border:1px solid #CBCFD8;
}

/*---- アナウンサー ----*/
#box-ana {
	margin:15px 0;
}

#box-ana iframe{
	width:328px;
	height:126px;/*20160707修正*/
	margin-top:1px;
	overflow:hidden;
	border:1px solid #CBCFD8;
}

/*---- お知らせ ----*/
#box-info {
		margin:15px 0;
}

#box-info ul{
	margin-top:1px;
	border:1px solid #CBCFD8;
}

#box-info ul li{
	padding:10px 10px;
	border-bottom:1px dotted #CBCFD8;
}

#box-info ul li img{
	vertical-align: middle;
	}

#box-info ul li:last-child{
	border:none;
	}
	
/*---- 大須探検隊 ----*/
#box-osu {
		margin-top:15px;
		margin-bottom:15px;
}

#box-osu div {
	margin-top:1px;
	border:1px solid #CBCFD8;
}

#box-osu .floatLeft {
	width:60px;
	margin:8px 5px;
	display:inline;
	float:left;
}

#box-osu .floatRight {
	width:253px;
	margin:8px 5px 8px 0;
	display:inline;
	float:right;
}

/*---- プレゼント ----*/
#box-present {
	width:258px;
	border:1px solid #B8C987;
}

#box-present ul{
	border:6px solid #D5DEB6;
	border-top:none;
}

#box-present ul li{
	padding:5px 10px;
	border-bottom:1px solid #B8C987;
}

#box-present ul li:last-child{
	border:none;
	}
	
#box-present ul li img{
	vertical-align: middle;
	}	

/*---- ショッピング ----*/
#box-shopping {
	width:258px;
	margin-top:8px;
	border:1px solid #F4DB28;
}

#box-shopping ul{
	border:6px solid #FEF4AF;
	border-top:none;
}

#box-shopping ul li{
	padding:5px 10px;
	border-bottom:1px solid #F4DB28;
}

#box-shopping ul li:last-child{
	border:none;
	}

#box-shopping ul li img{
	vertical-align: middle;
	}	


/*---- イベント ----*/
#box-event{
	width:258px;
	margin:8px 0 15px;
	border:1px solid #CBCFD8;
	font-size:12px;
}

#box-event div{
	border-bottom:1px solid #CBCFD8;
}

/*---clearfixハック---*/
#box-event div:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

#box-event div img{/*20160510追記*/
	width:60px;
	height:60px;
}

/*IE7向け*/
#box-event div{	
	display:inline-block;
	}

#box-event .floatLeft {
	width:60px;
	padding:5px;
	display:inline;
	float:left;
}

#box-event .floatRight {
	width:183px;
	padding:5px 5px 5px 0;
	display:inline;
	float:right;
}


/*---- SNS　----*//*20160908追記*/

#box-officialsns{
	width:258px;
	margin:0 0 15px;
	border:1px solid #CBCFD8;
	font-size:16px;
	}	
	
#box-officialsns div{
	border-bottom:1px solid #CBCFD8;
}

/*---clearfixハック---*/
#box-officialsns div:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

#box-officialsns div:last-child{
	border-bottom:none;
}

#box-officialsns .floatLeft {
	width:40px;
	padding:10px;
 box-sizing: border-box;
	float:left;
}

#box-officialsns .floatRight {
	width:203px;
	height:60px;
	padding:10px;
	line-height:40px;
	box-sizing: border-box;
	float:right;
}


/*---- バナーエリア ----*/

#container-banner ul{
	clear:both;
}

#container-banner ul li{
	float:left;
	padding:5px 7px;
}

#container-banner ul li{/*IE7以下対応*/
	*padding:0 7px;
}

/*------------ footer -----------*/

#container-footerLink {
	text-align:left;
	background-color:#F0EDDF;
}

#container-footerLink div{
	width:230px;
	padding-left:15px;
	float:left;
}

#container-footerLink div ul{
	padding:10px;
}

#container-footerLink div ul li{
	padding-bottom:5px;
}



/*--------------------------------------

	[5]各カテゴリ
	
---------------------------------------*/
#category #container-main {
	width:635px;
	margin:0 0 0 15px;
	float:left;
	display:inline;
}

#category #container-main h2{
	padding-bottom:5px;
}

#category #container-main h3{
	padding:5px 0;
}

#category #container-side {
	width:300px;
	margin:0 15px 0 0;
	float:right;
	display:inline;
	}


/*---- ピックアップ ----*/
#category #box-pickup {
	width:635px;
	font-weight:bold;
}

#category #box-pickup div{
	width:205px;
	margin:10px 3px;
	float:left;
	display:inline;
}


#list-weekly {
	width:615px;
	margin:15px 0;
	padding:0 10px;
	clear:both;
	font-weight:bold;
	background-color:#D6D2C5;
}

#list-weekly li{
	margin-right:5px;
	padding:5px 5px 5px 13px;
	float:left;
	display:inline;
	background:url(../images/img-arrow.gif) no-repeat left 50%;
}

/*---- 番組ラインアップ ----*/
.box-lineup {
	clear:both;
	font-size:85%;
}

.box-lineup div{
	width:150px;
	height:auto;
	padding:10px 4px 5px;
	float:left;
	font-weight:bold;
}

/*---- 終了した番組 ----*/
#box-end {
	clear:both;
	padding:15px 0;
}

#box-end ul li{
	width:197px;
	margin:3px 0;
	padding-left:13px;
	float:left;
	display:inline;
	background:url(../images/img-arrow.gif) no-repeat left 0.2em;
	font-size:85%;
	font-weight:bold;
}

/*---- 更新情報 ----*/
#box-update {
	width:298px;
	margin-bottom:15px;
	border:1px solid #DAD1B1;
}

#box-update ul{
	border:6px solid #E9E4D1;
	border-top:none;
}

#box-update ul li{
	padding:5px 10px;
	border-bottom:1px solid #DAD1B1;
}

#box-update ul li:last-child{
	border:none;
	}


/*---- 今日の番組 ----*/
#box-day-program {
	width:298px;
	margin-bottom:15px;
	border:1px solid #CBCFD8;
}

#box-day-program iframe{
	width:298px;
	height:240px;
	margin-top:1px;
	border:none;
}

/*---- イベント ----*/
#category #container-side #box-event{
	width:298px;
	margin-top:15px;
}

#category #container-side #box-event .floatRight {
	width:223px;
	padding:5px 5px 5px 0;
	display:inline;
	float:right;
}

/*---- トップへ戻る ----*/

#page-top {
	    position: fixed;
	    bottom: 50px;
	    right: 35px;
	    font-size: 77%;
	}
	#page-top a {
	    width: 150px;
					height: 40px;
	    display: block;
	}


/*--------------------------------------

	[5-1]情報バラエティ
	
---------------------------------------*/
#box-database {
	clear:both;
	border:4px solid #FFD83C;
	margin-top:15px;
}

#box-database .floatLeft{
	width:99px;
	margin:8px 4px 8px 8px;
	float:left;
	display:inline;
}

#box-database .floatRight{
	width:504px;
	margin:8px 8px 8px 4px;
	float: right;
	display:inline;
}

/*--------------------------------------

	[5-2]報道・スポーツ
	
---------------------------------------*/

/*詳細は/news/css/news-layout.cssを参照*/

/*--------------------------------------

	[5-3]オリジナルコンテンツ
	
---------------------------------------*/
#box-contents > div {
	width:635px;
	clear:both;
	padding-top:10px;
	border-bottom:1px dotted #CBCFD8;
	}

/*---clearfixハック---*/
#box-contents div:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

/*IE7向け*/
#box-contents div{	
	display:inline-block;
	}

#box-contents .floatLeft{
	width:205px;
	margin-right:15px;
	padding-bottom:10px;
	float:left;
	display: inline;
}

#box-contents .floatLeft img{
	width:205px;
	height:120px;
}

#box-contents .floatRight{
	width:400px;
	margin-right:15px;
	padding-bottom:10px;
	float:right;
	display: inline;
}

#box-contents a {
	font-weight:bold;
}
	 
/*--------------------------------------

		[5-4]イベント
	
---------------------------------------*/

/*---- 更新情報 ----*/
#container-main #box-update {
	width:633px;
}

#category #container-main #box-update h2{
	padding-bottom:0;
}



/*---- その他のイベント ----*/
#box-event-archive {
	width:635px;
	padding-top:15px;
	clear:both;
}

#box-event-archive  a {
	font-weight:bold;
}

#box-event-archive div.box-list{
	width:635px;
	padding-top:5px;
	clear:both;
	border-bottom:1px dotted #CBCFD8;
}

#box-event-archive div.floatLeft{
	width:310px;
	float:left;
}

#box-event-archive div.floatRight{
	width:310px;
	float:right;
}

#box-event-archive .img-thumbnail {
	width:65px;
	padding-bottom:5px;
	float:left;
}

#box-event-archive .para-txt {
	width:245px;
	float:right;
	font-size:85%;
}

/*20180508追記*/
#box-event-archive div{
	border-bottom:1px dotted #CBCFD8;
	margin-bottom:5px;
	width:310px;
	float:left;
}
/**************/

/*---clearfixハック---*/
#box-event-archive div:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

/*IE7向け*/
#box-event-archives div{	
	display:inline-block;
	}

/*---- チケット発売情報 ----*/
#box-ticket {
	width:298px;
	margin:5px 0 15px;
	border:1px solid #CBCFD8;
}

#box-ticket ul li{
	padding:5px 10px;
	border-top:1px solid #DAD1B1;
}

/*---- スケジュール ----*/

#box-schedule {
	width:300px;
}

#box-schedule  a {
	font-weight:bold;
}

#box-schedule h3{
	padding:3px 5px;
	font-size:110%;
	font-weight:bold;
	background-color:#F2EFE3;
	border-left:3px solid #423731;
}

.box-month {
	padding-top:10px;
	clear:both;
}

.box-month div{
	padding-top:10px;
	clear:both;
	border-bottom:1px dotted #CBCFD8;
}

.box-month .floatLeft{
	width:95px;
	padding-bottom:10px;
	float:left;
}

.box-month .floatRight{
	width:205px;
	padding-bottom:10px;
	float:right;
}

/*---clearfixハック---*/
.box-month div:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

/*IE7向け*/
.box-month div{	
	display:inline-block;
	}
